Bug 13173 - Empty XF86Config.5x.gz man page
Summary: Empty XF86Config.5x.gz man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 14:06 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-03 05:11:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-06-28 14:06:07 UTC
/usr/X11R6/man/man5/XF86Config.5x.gz uncompresses to an empty file.

Comment 1 Bill Nottingham 2000-07-03 05:11:03 UTC
cpp bug in compiler; reassigning.

Comment 2 Bill Nottingham 2000-07-06 21:37:43 UTC
This is fixed as of XFree86-4.0-0.30.


Note You need to log in before you can comment on or make changes to this bug.